.content {
    min-width: 800px;
    max-width: 1480px;
    margin: 0 auto;
}
.content .head {
width: 1281px;
height: 190px;
}
.head #head2 {
    font-family: 'Assistant', sans-serif;
    font-size: xx-large;
   
}
#head2>span {
    color: #4BCAFF;
}

.nav{
    width: 1280px;
    font-family: 'Assistant', sans-serif;
    font-size: x-large;
    color: #ffffff;
    background-color: #35444F;
    margin-bottom: 45px;
    padding-left: 204px;
    transition: 0.7s;
}

.nav > li {
    list-style: none;
    display: inline-block;
}
.nav #navig1 {
    padding: 26px 45px 21px 45px;
}
.nav #navig2 {
    padding: 26px 45px 21px 45px;
}
.nav #navig3 {
  
 padding: 26px 45px 21px 45px;
}
.nav #navig4 {
  
    padding: 26px 45px 21px 45px;
}
.nav li:hover {
background: #222F3A;
border: 1px solid #ffffff;
}
.body .list  {
    width: 344px;
    border: 1px solid black;
    font-family: 'Assistant', sans-serif;
    font-size: x-large; 
    transition: 00.7s;
}
.list {
    padding: 0;
}
.body ul>li {
    list-style: none;
    padding: 20px 0 20px 40px;
}
.body ul>li:hover {
    background-color: #dbdbdb;
    padding-left: 60px;
}
.img {
    border: 1px solid black;
    width: 889px;
    height: 529px;
    margin: 24px 0 0 593px;
}
.head .img > img {
    padding: 75px 258px 73px 297px;
}
.body .text {
    width: 815px;
    font-family: 'Roboto', sans-serif;
    font-size: large; 
    margin: 220px 0 0 593px;
    text-align: justify;
}
.body .text1 {
    width: 820px;
    font-family: 'Roboto', sans-serif;
    font-size: large; 
    text-align: justify;
    margin: 30px 0 0 593px;
}
.end {
    font-family: 'Assistant', sans-serif;
    font-size: x-large;
    background-color: #B4B7BA;
    list-style: none;
    margin-top: 50px;
    transition: 00.7s;
}
.end > li{
    display: inline-block;
    padding: 20px 45px 20px 20px;
}
.end #copi {
    padding: 20px 10px 20px 300px;
}
.end > li.line:hover{
    color: #3181A6;
   text-decoration: underline;
}